{
    "RecordedAt":  "2026-07-17 13:03:58",
    "ProfileNumber":  3,
    "ProfileName":  "3",
    "ExpectedGameAccountId":  "",
    "ActualGameAccountId":  "2075083435",
    "RoleId":  "怪人A主播",
    "RegionId":  "205",
    "AllianceName":  "CAN_",
    "AccountVerified":  false,
    "AccountMismatch":  false,
    "SessionState":  "online",
    "SessionReason":  "World/MainPanel/no-loading",
    "Pid":  6500,
    "NetworkSessionId":  684363265,
    "HeartbeatAgeText":  "0秒前"
}
